Subject: GAMESS and xlf3.0* on RS6k

From: Patrick Bultinck <[email-masked]>
Date: Fri, 21 Apr 1995 11:31:24 +0200 (MET DST)

Dear,

My compilation of GAMESS v. 59 on RS6k and xlf3.01 works, but examples 
show very significant differences depending on the compiler used. I have 
looked up the compilation scripts in detail and tried to alter the comp. 
flags, but e.g. in exam01 I find lower energies (not too much lower 
though) in a smaller number of iterations. For exam06 however I get a ton 
of errors of files being opened already but with another status, and 
results differing significantly from the ones given in the example.

Do you know of someone having succeeded in compiling GAMESS with xlf3.0.* ?
Or do you have some useful advice ?

Thank you very much,

Patrick